/*
    Core CSS Styles
*/

html {
    font-size: 62.5%;

}

body {
    position: relative;
    display: block;
    height: 100%;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, Verdana, Tahoma, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    line-height: 1.2;
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #F3F4F7;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    border-collapse: collapse;
    -webkit-text-size-adjust: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #626262;
    text-decoration: none;
}

.blue, a.blue {
    color: #298eea;
}

img, fieldset {
    border: 0;
}

ul, ol, li, figure, figcaption {
    margin: 0;
    padding: 0;
    list-style: none;
}

.underline {
    text-decoration: underline;
}

.no-text-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}

.no-scroll {
    overflow: hidden;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
    -webkit-appearance: none;
    -moz-appearance: none;
}

h1, h2, h3 {
    color: #3a4351;
}

.pull-left {
    float: left !important;
}

.pull_right {
    float: right !important;
}


/* ----- Clearfix ----- */

.cf {
    *zoom: 1;
}

.cf:before, .cf:after {
    display: table;
    content: "";
}

.cf:after {
    clear: both;
}


.thin {
    font-weight: 300;
}

.pdd_r8 {
     padding-right: 8px;
 }